@font-face {
 font-family: 'CenturyGothic';
 src: url("../fonts/century_gothic.eot") /* EOT file for IE */
}

@font-face {
 font-family: 'CenturyGothic';
 src: url("../fonts/century_gothic.ttf") /* TTF file for CSS3 browsers */
}

body { font-family: 'CenturyGothic', arial, sans-serif; color: #231F20; }

p, ul li, td { font-family: 'CenturyGothic', arial, sans-serif; font-size: 14px; color: #231F20; }
p { margin: 6px 0; }

td p, #contentPanel td p { font-size: 12px; line-height: 15px; }

h1 { font-size: 23px; font-weight: normal; }
h2 { font-size: 18px; font-weight: normal; }
h3 { font-size: 18px; }
h4 { font-size: 14px; }
h5 {  }
h6 { font-size: 12px; font-weight: normal; }

.left { float: left; }
.right { float: right; }
.center { text-align: center; }
img.left { margin: 0 2px 2px 0; }
img.right { margin: 0 0 2px 2px 0; }
img.leftAlone { display: block; margin: 10px 0; clear: both; }
img.center, div.center { display: block; margin: 10px auto; clear: both; }
.captionImage { border: 1px solid silver; padding: 5px; }
.captionImage p { margin: 0; font-size: 11px; }
.captionImage img { margin: 0; }

a, a:visited { text-decoration: none; }
a:hover { text-decoration: none; }


a.link-style-1,
a.link-style-2,
a.link-style-3,
a.link-style-4 { /* padding: 0 1px 1px 0; */ text-transform: uppercase; font-size: 10px; display: inline-block; text-align: center; font-weight: bold; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; line-height: 16px; } 

a.link-style-1:hover, a.link-style-1.on,
a.link-style-2:hover, a.link-style-2.on,
a.link-style-3:hover, a.link-style-3.on,
a.link-style-4:hover, a.link-style-4.on { /* padding: 1px 0 0 1px; */} 

a.link-style-1 { background: #E8F0D5; color: #73A64B; width: 200px; }
a.link-style-1:hover, a.link-style-1.on { background: #CBE4AD; color: #73A64B; }
 
a.link-style-2 { background: #B8DB91; color: #73A64B; width: 120px; }
a.link-style-2:hover, a.link-style-2.on { background: #E8ECE2; color: #73A64B; }

a.link-style-3 { background: #B5C996; color: #497332; width: 126px; font-size: 10px; }
a.link-style-3:hover, a.link-style-2.on { background: #E8ECE2; color: #497332; }





